body {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #1a1a1a;
  line-height: 1.7143em;
}

.clear {clear: both;}

img {
    max-width: 100%;
    height: auto;
}

.container {
  padding: 0;
  margin: 0 auto;
  width: 100%;
}

/*.nav-container {
  background: none;
  height: 45px;
  background-repeat: repeat-x;
  border:none;
  position: relative;
  z-index: 1;
  width: auto;
  display: inline-block;
}*/

.wrapper {
    max-width: 1100px;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

/*========= Typography ===========*/

a {
  color: #00a2ed;
  text-decoration: underline;
}

a:focus, a:hover {
  color: #0d5cab;
  text-decoration: none;
}

a:focus {
  outline: none;
}


h1 {
  font-size: 30px;
  color: #0d5cab;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: 700;
  margin-bottom: 30px;
  text-transform: uppercase;
  padding-bottom: 8px;
  width: 100%;
  letter-spacing: 2px
}

h2 {
    font-size: 26px;
    color: #0d5cab;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding-bottom: 6px;
    margin-bottom: 20px;
    padding-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

h3 {
    font-size: 22px;
    color: #0d5cab;   
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

h4 {
    /*color: #0d5cab;*/
    font-weight: normal;
    font-size: 16px;
    /*text-transform: uppercase;*/
}

.cal_header h4, .cal_sub_header {
    color: #0d5cab;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}

p{
    color: #1a1a1a;
    font-size: 14px;
}

/*========= Buttons ===========*/

.btn {
    background: transparent;
    color: #0d5cab;
    text-decoration: none;
    border-radius: 0;
    border: none;
    font-size: 12px;
    font-weight: 700;
    border: 1px solid #0d5bab;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.btn:after{
    content : "\f101";
    font-family: FontAwesome;
    padding-left: 4px;
}

.btn:hover {background: #0d5cab; color: #fff;}    

.btn.focus, .btn:focus, .btn:hover {
    color: white; 
    outline: none;
    box-shadow: none;
}

#button {
   margin: 0;
   padding: 5px 25px!important;
}

section.grey form input[type="submit"] {
   float: right;
}

#button:hover, #Submit1:hover, html input[type="button"]:hover,
input#button.form_button2:hover, input[type="reset"]:hover,
input[type="submit"]:hover {
  text-decoration: none;
  background: #0d5cab; 
  color: #fff;
}

#button:focus, #Submit1:focus, input[type="button"]:focus, input[type="submit"]:focus,
input#button.form_button2:focus, input[type="reset"]:focus {
    outline: none;
}

a.btn.event-button {
    background: transparent;
    text-decoration: none;
    border-radius: 0;
    border: 1px solid #0d5bab;
    margin-bottom: 14px;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    color: #0d5cab!important;
}

a.btn.event-button:hover {
    color: #fff;
    background: #0d5cab;
}

ul.event-btn li {
    background: #0d5cab!important;
}

ul.event-btn li[style="color: black; background-color: gold;"] {
    background: #0d5cab !important;
    color: #fff !important;
}


/*=========header-section===========*/

header {
    background: #fff;
}

header .row {
    margin-left: 0;
    margin-right: 0;
}

.logo {
   padding: 25px 0 27px;
   max-width: 340px;
}

.top-contain {
    margin-top: 30px;
    text-align: right;
    letter-spacing: 1px;
}

.top-nav {margin-bottom: 5px;}

.top-nav, .login-btn {display: inline-block;}

.top-nav, .social {
    display: inline-block;
    /*width: 100%;*/
    text-align: right;
}

.top-nav ul, .social ul {
    list-style: none;
    display: inline-block;
    float: right;
    padding: 0;
    margin:0;
}

.top-nav li, .social li{
    display: inline-block;
}

.top-nav li a {
    text-decoration: none;
    padding: 0;
    margin-right: 8px;
    text-transform: uppercase;
    font-size: 13px;
    color: #00a2ed;
    font-weight: 400;
}

.top-nav li:last-of-type a{
  margin: 0;
}

.top-nav li a:after, .search-icon:after, .login-btn:after {
    content: '|';
    margin-left: 8px;
    color: #00a2ed;
}

.top-nav li:last-of-type a:after{
  content: '';
  display: none;
}

.top-nav li a:hover, .social a:hover {
    color: #0d5cab;
}

.social {margin-top: 10px;}

.social a {
    font-size: 18px;
    color: #00a2ed;
    margin-left: 25px;
}

a.frgt {
    color: black;
    font-style: italic;
    font-size: 11px;
    margin-bottom: 10px;
    display: inline-block;
}

.login-btn {
    /*float: right;*/
    margin-left: 5px;
}

.btn-user, .logoutbtn .btn-user, .accountbtn .btn-user {
   color: #00a2ed;
   background-color: transparent;
   padding: 0px;
   border: 0;
   font-size: 13px;
   text-transform: uppercase;
   font-weight: 400;
   text-decoration: none;
   cursor: pointer;
}

.btn.btn-user:hover, .btn.btn-user:focus, .btn.btn-user:active,
.logoutbtn .btn-user:hover, .accountbtn .btn-user:hover
 {color: #0d5cab; background: transparent;}

/*---------- popup login box -----------*/
#myModal .modal-dialog{
    z-index: 1050;
}

.modal-header {
    border-bottom: 0;
}

.member-box {
   margin: 0 auto 15px auto;
   text-align: center;
   width: 98%;
}

.member-box h3 {
   margin-top: 0;
}

.login {
   margin: 10px 0;
}

.txt-user, .txt-pass {
   border: 1px solid #768591;
   width: 100%;
   padding: 3px 0 3px 4px;
}

.txt-pass {
   margin: 10px 0;
}

.btn.enter_button {
   text-align: center;
   background-color: transparent;
   color: #0d5cab;
   text-transform: uppercase;
   padding: 0 5px;
   cursor: pointer;
   margin: 0;
   border-radius: 0;
   display: inline-block;
   float: right;
   font-size: 11px;
   line-height: 28px;
   border: 1px solid #0d5cab;
   width: 90px;
   opacity: 1;
   font-family: 'Lato', sans-serif;
   font-weight: 700;
}

.btn.enter_button:hover, .btn.enter_button:focus {color: #fff;
background: #0d5cab;}

span.forgot a {
  float: left;
  color: #0d5cab;
  font-size: 12px;
  margin-top: 10px;
}

/*----------search-icon------------*/

.search {
    margin: 0;
    font-size: 13px;
    padding: 0 8px;
}

.search a {
    color: #00a2ed;
    text-decoration: none;
    text-transform: uppercase;
}

.search input[type="text"] {
    border: none;
    background: transparent;
    outline: none;
    padding: 0;
    line-height: 32px!important;
    height: 32px!important;
    display: inline-block;
    float: left;
    padding-left: 5px;
    /*width: 75%;*/
}

.search input[type="image"] {
    margin-top: 5px;
    display: inline-block;
    float: right;
}

.search a:hover {color: #0d5cab;}

/*---------search dropdown container----------*/

#searchbar {
    padding: 0;
    text-align: center;
    background-color: #fff;
    position: absolute;
    z-index: 5;
    right: 0;
    display: none;
    width: 65%;
    top: 56px;
}

form.searchform {
    display: inline-block;
    width: 90%;
    border: 1px solid #768591;
}

.search-field {
    width: 145px;
    border: 0;
    font-size: 11px;
    padding: 0;
    padding-left: 5px;
    display: inline-block;
    float: left;
    margin: 0;
    line-height: 28px;
}

.search-btn {
    text-align: center;
    background-color: #0d5cab;
    color: white;
    text-transform: uppercase;
    padding: 0 5px;
    cursor: pointer;
    margin: 0;
    border-radius: 0;
    display: inline-block;
    float: right;
    font-size: 11px;
    line-height: 32px;
    border: 0;
    width: 60px;
}

/*--------Navigation-section---------*/

.row.navrow {
    height: 46px;
    border-top: 1px solid #0d5bab;
    border-bottom: 1px solid #0d5bab;
}

.nav-contain, .search, .top-login{
  display: inline-block; 
  /*float:right;*/
}


.navbar-static-top .navbar-collapse {
    text-align: center;
}
.navbar-nav {
    float: left;
    /*margin: 0 auto;*/
    display: inline-block;
    width: auto;
}

.nav-contain {
    float: left;
    width: 100%;
    display: inline-block;
    text-align: left;
    height: 45px;
}

.nav > li > a {
    color: #0d5cab;
    font-size: 15px;
    padding: 0px 15px;
    line-height: 45px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
}

/*.nav > li:first-of-type > a {
    padding-left: 0;
}*/

.nav > li > a:hover, .nav > li > a:focus, .nav .navbar ul li:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    color: #00a2ed;
}

.dropdown-menu {
    border-radius: 0;
    width: 100%;
    min-width: 200px;
    margin-top: 7px;
    border: 0;
    font-size: 11px !important;
    color: #000;
    background:  #e3e5e9;
    padding: 15px 0 15px;
    box-shadow: none;
    text-align: center;
    font-size: 15px;
}

.dropdown-menu li ul > li > a {
   font-size: 13px;
   padding: 8px 21px !important;
   line-height: 1.5;
}

.dropdown-menu li .nav-list > li > a:hover, 
.dropdown-menu li .nav-list > li > a:focus {
  background-color: white;
  color: #333333;
}

.navbar.navbar-static-top {
    min-height: 45px;
    margin: 0;
    border: none;
}

.dropdown-menu>li>a {
    color: #0d5cab;
    padding: 4px 20px;
    text-decoration: none;
    font-size: 14px;
    text-align: left;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #0d5cab;
    text-decoration: none;
    background-color: #d5d6db;
}

/*--this fixes the dropdown not showing all the time on hover--*/
.dropdown:hover .dropdown-menu {
    display: block;

 }

/*.dropdown-menu:after {
    font: normal normal normal 14px/1 FontAwesome;
}

 .dropdown-menu:after {
    content: "\f0d8";
    color: #d9f2f9;
    font-size: 40px !important;
    position: absolute;
    top: -26px;
    display: inline-block;    
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-left: -10px;
 }*/

 .navbar-nav>li>.dropdown-menu {
    margin-top: 0px;
    /* left: -25px; */
}


/*=========== Slider-area =============*/

section.slide .row {
    margin: 0;
}

section.slide {padding: 0;}

.slider-area {
    z-index: 10;
    position: relative;
    border-radius: 0;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding-bottom: 0;
    width: 100%;
}

.slider-bg {
    width: 100%;
    margin-top: 0;
}

.slider-area .col-sm-12, .slider-area .col-md-12 {
    padding: 0;
}

.parallax {
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: #d2d8dd;*/
    display: inline-block;
    min-height: 350px;
    height: 350px;
    display: block;
}

.bgcover {
    /*background: white;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.25;*/
}

.slidecont {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.slidecont .wrapper {
    height: 100%;
    width: 100%;
    position: relative;
}

.flexslider {border: 0px;}

.flexslider .slides img {width: 100%;}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -20px;
    text-align: left;
    max-width: 1100px;
    margin: 0 auto;
    left: 60px;
    right: 0;
    margin-bottom: 25px; 
    z-index: 30;
    opacity: 1;
    -webkit-transition: all .3s ease;
}

.flexslider:hover .flex-control-nav {
    opacity: 1;    
    -webkit-transition: all .3s ease;
}

.flex-control-nav li{
    margin: 0 0 0 10px;
}

.flex-control-nav li a {
    width: 12px;
    height: 12px;
    display: block;
    background: #0d5bab;
    /*background: rgba(0, 0, 0, 0.5);*/
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    z-index: -9999;
}

.flex-control-nav li a:hover, .flex-control-nav li a.active {
    background: #00a1ed;
}

.caption {
    position: relative;
    width: 41%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    display: table;
    float: right;
    background: rgba(255, 255, 255, 0.7);
    padding: 0 20px;
    color: #333;
    font-size: 14px;
    vertical-align: middle;
}

.slide.wrap {
    display: table-cell;
    vertical-align: middle;
}

.caption h2,.caption h1 {
    margin-top: 0;
    font-size: 30px;
    color: #0d5cab;
    border: none;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.caption h3, .caption p {
    color: #484848;
    max-height: 170px;
    overflow: hidden;
}

.caption a.btn {
    margin-top: 9px;
    text-transform: uppercase;
    font-size: 20px;
    padding: 6px 30px;
    background-color: transparent;
    color: #0d5cab;
}

.caption a.btn:hover {
    color: #fff;
    background-color: #0d5cab;
}

.flex-direction-nav {*height:0;}

.flex-direction-nav li a {
    width: 32.5px;
    height: 41px;
    margin: -20px 0 0;
    display: block;
    /*background: url("https://www.nuca.com/images/theme/prev-next-btn.png") no-repeat 0 0;*/
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition:all .3s ease;
}

.flex-direction-nav .flex-next {
    background-position: -38px 0 !important;
    right: 0px;
}

.flex-direction-nav .flex-prev {left:-36px;}

.flexslider:hover .flex-next {opacity: 1; right: 25px;}

.flexslider:hover .flex-prev {opacity: 1; left: 25px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:1;}

/*---------middle area homepage ---------*/
section.grey .row, section.white-bg .row, footer .row, .main-content-subpage .row {
    margin-left: 0px;
    margin-right: 0px;
}

section {padding: 25px 0 0px;}

section.interior {padding: 20px 0 20px;}

section.grey {
    position: relative;
    margin-top: 0px;
    background: #f0f1f5;
    padding-bottom: 50px;
}


section.grey.interior {
    margin: 0;
    padding: 18px 0 0;
}

section.grey.interior:before, section.grey.interior:after{display: none;}

.mid-content {
    text-align: center;
}

.mid-content span.fa {
    font-size: 80px;
    text-align: center;
    margin-top: 20px;
    color: #00a2ed;
    margin-bottom: 10px;
}

.mid-content a {
    text-decoration: none;
}

.mid-content a:hover {
    opacity: 0.8;
}

.mid-content p a {
    text-decoration: underline;
    color: #00a2ed;
    font-weight: 600;
}

.mid-content p a:after { 
   content: " >";
}

.mid-content p a:hover {text-decoration: none;}

.mid-content h2, .mid-content.tapbox h3, .mid-content.tapbox h3 a {
    font-size: 20px;
    color: #0d5cab;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}


.ad-banner {margin: 45px auto 50px; text-align: center;}



/*-------- News Section ------------*/

ul.lead {
    list-style: none;
    padding: 0;
    margin-bottom: 40px;
    font-weight: 400;
    margin-top: 30px;
}

ul.lead h3 {
    font-size: 16px;
    color: #00a2ed;
    letter-spacing: 2px;
}

ul.lead p {
    font-size: 14px;
    color: #1a1a1a;
}

.blog a.btn{float: right;padding: 7px 15px;font-size: 14px;}

.blog a.btn:focus{color: white; outline: none; background: #0d5cab; }

.open_content {
    clear: both;
    padding-top: 30px;
}

/*---------- Pattern Section -----------*/

input[type=checkbox], input[type=radio] {
    margin: 7px 8px 0 0px;}


.ad-banner {
    text-align: center;
}

.subpage-content {
    margin-bottom: 50px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #bbb;
}

.centered-header h1,.centered-header h2{text-align: center;}

.row.news-row .centered-header {margin-top: 50px;}

/*-------Blog-Section--------*/

.news-list {
  margin: 0;
  list-style-type: none;
  padding: 0;
}

.news-list li .section-heading a {
/*  text-transform: uppercase;
  color: #50C9B5;
  font-size: 15px;*/
}

.news-list p {
/*  color: #fff;*/
/*  line-height: 1.7;
  font-size: 13px;*/
}

.subpage-content-right #blog_subcontent {
    display: none;
}

.news-list>li {
    display: inline-block;
    width: 100%;
    padding: 0 0px 15px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #5e6a73;
}

.news-list a {
    text-decoration: none;
    color: #00a2ed;
}

ul.news-list>li:nth-of-type(even) {
    margin-right: 0;
}

ul.meta {
    margin: 0;
    padding: 0;
    list-style: none;
    color:  #00a2ed;
    font-style: italic;
    padding-bottom: 5px;
}

h4.section-heading {
    color: #00a2ed;
    text-transform: uppercase;
    margin: 0;
    font-weight: 600;
}

/*-------Event-Widget--------*/

.events ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.events li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 25px;
    cursor: pointer;
}

.event_date {
    width: 70px;
    height: 70px;
    min-width: 70px;
    text-align: center;
    padding: 5px 0px;
    background: #00a2ed;
    color: white;
}

.event_date .day {
    font-size: 32px;
    line-height: 32px;
    padding-top: 4px;
    font-weight: 600;
}

.event_date .month {
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 18px;
    font-weight: 600;
    text-transform: uppercase;
}

.event_content {
    float: left;
    display: inline-block;
    margin-left: 15px;
}

.event_content h5 a {
    color: #00a2ed;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

.event_content h5 {margin-top: 5px;}

.event_content p {
   font-style: italic;
   margin: 0;
}

.reamorel {
    font-size: 16px;
    color: #303030;
    text-decoration: none;
}

.reamorel i {
    color: #00a2ed;
}

.event_content h5 a:hover, .events li:hover .event_content h5 a {
    opacity: 0.8;
}

.events li .event_date:hover, .events li:hover .day, 
.events li:hover .month {
    opacity: 0.8;
}

/*a.more-events {
    text-decoration: none;
    padding: 8px 30px;
    display: inline-block;
    float: right;
    margin-top: 30px;
    color: white;
    background: #033649;
}

a.more-events:hover {
    color: white;
    opacity: 0.8;
}
a.more-events:after {
    content: '>';
    margin-left: 7px;
}*/

/*------- sponsor-styles --------*/

.sponsor {text-align: center;}

.sponsor h2 {
    width: 70%;
    margin-right: auto;
    margin-left: auto;
}

.sponsor-logo {
    margin: 0 auto 30px;
    padding: 0;
}

ul.slide-logo {
    padding: 20px 5px;
    text-align: center;
}

ul.slide-logo li {text-align: center; height: auto;}

ul.slide-logo li img {
    /*width: 200px;*/
    max-height: 75px;
}

.slick-slide img {margin: 0 auto;}

/*=========== Footer ===========*/

footer{
    border-top: 1px solid #0d5bab;
    padding: 25px 0;
    color: #000000;
    font-family: "Roboto", sans-serif;
}

footer .social ul li:first-child a{
    margin-left: 0px;
}

footer span.phone:before {
    content: "\f095";
    padding-right: 5px;
    font-family: FontAwesome;
    font-size: 11px;
    color: #00a2ed;
}

footer span.fax:before {
    content: "\f1ac";
    padding-right: 5px;
    font-family: FontAwesome;
    color: #00a2ed;
    font-size: 11px;
    margin-left: 10px;
}

ul.contact {
    padding: 0;
    list-style: none;
    line-height: 1.5em;
    margin-top: 10px;
}

ul.contact li{
    font-size: 12px;
    line-height: 1.5em;
}

.footer-copyright {margin-top: 10px;}

.copy {font-size: 11px; padding-top: 10px;}

.footer-logo {
    display: inline-block;
    float: right;
    font-size: 0px;
    width: 167px;
    height: 50px;
    background-image: url('https://www.nuca.com/images/theme/footer-logo.png');
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    color:transparent;
  /*  margin-top: 20px;*/
}

/*========= Subpage-section ==============*/

div.subpage {
    content: "";
    position: relative;
    top: 0;
}

/*----------Breadcrumb styles-----------*/

.breadcrumb-menu {
    padding-bottom: 25px;
}

.breadcrumb-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu li:after {
    display: inline-block;
    content: "/";
    color: #00a2ed;
    vertical-align: middle;
    font-weight: normal;
    font-size: 14px;
}

.breadcrumb-menu ul li:last-child:after {
    content: "";
}

.breadcrumb-menu li:last-child a {
    color: #00a2ed;
}

/*.breadcrumb-menu li:active:after {
    color: #d6c9b4;
}*/

.breadcrumb-menu ul li a {
    font-size: 14px;
    margin-right: 8px;
    margin-left: 4px;
    color: #00a2ed;
    text-decoration: none;
    font-family: "Roboto";
    text-transform: uppercase;
}

.breadcrumb-menu ul li:first-of-type a{margin-left: 0;}

.breadcrumb-menu ul li a:hover,
.breadcrumb-menu ul li a:active  {
   text-decoration: underline;
}

.breadcrumb-inner {
    padding: 0px;
}

.print-area{
  padding: 0px;
}

.print-area a {
    color: #00a2ed;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    float: right;
}

.print-area .fa {
  color: #00a2ed;
  cursor: pointer;
  margin-right: 5px
}

.print-area a:hover {
    text-decoration: underline;
    color: #0d5bab;
}

/*--------Right side navigation---------*/

.subpage-menu {
   position: relative;
   width: 100%;
   padding:0 ;
}

.subpage-menu ul {
   margin: 0;
   list-style-type: none;
   padding:0;
   padding-top: 25px;
   padding-bottom: 40px;
}

.subpage-menu>ul>li>a {
   border-bottom: 1px solid #0d5bab;
   width: 100%;
   padding: 9px 8px; 
   display: inline-block;
   letter-spacing: 1px;
}

.subpage-menu>ul>li>a:after {
    content: "\f054";
    display: inline-block;
    font-family: FontAwesome;
    float: right;
    font-size: 14px;
    color: #42b5f1;
}

.subpage-menu>ul>li>a.act:after{
  content: "\f078";
}

.subpage-menu a {
    color: #0d5cab;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.subpage-menu a:hover {
    color: #484848;
}

.subpage-menu a:active,
.subpage-menu a:focus, {
    color: #00a2ed;
    outline: none;
}

.subpage-menu ul ul {
    padding: 13px 0 6px 15px;
}

.subpage-menu ul>li>ul>li>a {
    color: #00a2ed;
    background: none;
    padding: 0px 8px 8px;
    display: inline-block;
    border-bottom: none;
    width: 100%;
    font-family: Arial;
    text-transform: none;
    font-weight: 400;
}


.subpage-menu ul li ul li a:hover,
.subpage-menu ul li ul li a:focus,
.subpage-menu ul li ul li a:active {
    color: #484848;
}

.banner-ads {margin: 25px auto; text-align: center;}

/*--------Right side navigation ends---------*/

.subpage-content-left {
  width: 100%;
  margin-top: -20px;
}

.subpage-content-left h2{font-size: 21px;}

.subpage-content-right {margin-left: 20px;}

.left.half {
    float: left;
    display: inline-block;
    width: 47%;
    margin-right: 2.5%;
}

.right.half {
    display: inline-block;
    float: right;
    width: 47%;
    margin-left: 2.5%;
}

/*----------Memberpage-------------*/

.sidebarmenu_page {
   float: right;
    padding-top: 5px;
    width: 100%;
    padding-bottom: 30px;
}

.member_login_name {
    font-size: 18px;
    color: #0d5cab;
    font-weight: 600;
}

ul.member_logged_in {
    padding: 0;
    margin: 0;
    list-style: none;
    margin: 10px 0;
}

ul.member_logged_in li {
    display: inline-block;
}

.member_login_name, .member_login_exp {
    display: inline-block;
}

.member_login_exp {
    font-size: 12px;
    text-align: center;
}

.login-contain .member_login_name {
    color: white;
}

.login-welcome {
    margin-bottom: 20px;
}


a.btn.btn-login {
    text-transform: none;
    text-shadow: none;
    border-radius: 0px;
    box-shadow: none;
    background: transparent;
    border: 1px solid #0d5cab;
    margin-bottom: 20px;
    margin-top: 30px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 30px!important;
    width: auto;
    float: right;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1em;
    color: #0d5cab;
} 

a.btn.btn-login h5 {
   font-size: 12px;
   margin: 0;
   color: #0d5cab;
   float: left;
   font-weight: 700;
}

a.btn.btn-login:focus{outline: none;}

a.btn.btn-login:hover {
    text-decoration: none;
    border: 1px solid #0d5cab;
    background-color: #0d5cab;
    color: #fff;
}

a.btn.btn-login:hover h5{
    color: #fff;
}

#accordion ul, .accordion ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#accordion h3 {
    color: #0d5cab;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #0d5bab;
    width: 100%;
    padding: 9px 8px;
    display: inline-block;
    letter-spacing: 1px;
}

.accordion {
    padding-left: 20px;
}

.accordion li a {
    color: #00a2ed;
    background: none;
    padding: 0px 8px 8px;
    display: inline-block;
    border-bottom: none;
    width: 100%;
    font-family: Arial;
    text-transform: none;
    font-weight: 400;
}

.accordion li a:hover {
    color: #484848;
}

.formlabel {
    display: inline-block;
    width: 80px;
    float: left;
}

.forminput input {
   display: inline-block;
   float: left;
}

#inputs input[type="text"], #inputs input[type="password"] {
    height: auto!important;
    padding: 0 3px;
    line-height: 1.5em;
}

/*----------Blog-page------------*/

#blog_subcontent {
    /*padding-top: 30px;*/
}

#blog_content h1 {
    font-size: 18px;
    color: #00a2ed;
    font-weight: 600;
    margin-top: 20px;
    border-bottom: 2px dotted #5e6a73;
    margin-bottom: 7px;
    padding-bottom: 8px;
    text-transform: uppercase;
}

#blog_subcontent h1 {
    font-size: 18px;
    border-bottom: 1px dotted #5e6a73;
    font-weight: 400;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
}

#blog_subcontent ul {
    padding: 0;
    list-style: none;
}

.article {
    margin-bottom: 40px;
}

.article .details {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}

.article .details li {
    margin: 0px 5px 10px 0px;
    display: inline;
   /* color:#555555;*/
}

#archives {
  padding-bottom: 10px;
}

.article .introduction {
  padding-bottom: 10px;
}


#login:last-of-type ul li a {
    font-weight: 400;
    text-transform: none;
    text-shadow: none;
    border-radius: 0px;
    box-shadow: none;
    background: #0d5cab;
    border: none;
    margin-bottom: 20px;
    margin-top: 0;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 30px!important;
    width: auto;
    float: right;
    color: #d9f2f9;
    text-decoration: none;
}

#login:last-of-type ul li a:hover {
    background: #00a2ed;
    color: #fff;
}

p.link a {
    padding: 12px 0 0;
    display: inline-block;
}

p.link a:after {
    content: ' >';

}

/*=========== Designtemplatefull ==============*/

.member_box_1 {
   text-align: center;
   border: 2px solid #768591;
   width: 55%;
   padding: 12px 45px 15px;
   margin: 10px auto 80px;
}

.member_box_1 h1 {border-bottom: 0; font-size: 30px;}

.member_box_1 .member-box {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   padding-top: 15px;
}

input.txt-user, input.txt-pass {
  margin: 0 auto 10px;
  border-radius: 0;
}

.txt-user, .txt-pass {
  margin-bottom: 10px;
  border: 1px solid #8a8a8a;
  width: 100%;
  height: 30px !important;
  line-height: 1.9 !important;
  padding-left: 5px;
}

.btn.loginbtn {
  border-radius: 0 !important;
  padding: 5px 20px !important;
  width: 100% !important;
  box-shadow: none !important;
  text-transform: uppercase !important;
  font-size: 12px !important; 
  line-height: 1.9 !important;
  color: #0d5cab;
  margin: 5px 0 !important;
  background-color: transparent;
  border: 1px solid #0d5cab;
}

.btn.loginbtn:hover {
  color: #fff;
  background: #0d5cab;
}

.forgot a {color: #00a2ed; font-size: 12px; margin-top: 15px;}

.forgot a:hover {color: #0d5cab;}

a.register {color: #00a2ed;} 

h3.badlogin {
    color: #e01b23;
    font-size: 14px;
    line-height: 1.4;
    padding: 0 10px;
    font-weight: normal;
}

/*----------Event-page---------------*/

a.site_content h4 {
  font-size: 14px;
}

td a {
  font-size: 13px;
}

label {
  font-weight: normal;
}

/*-------Member Pages CSS-------*/


.include_c_logged_in {display: none;}

.form_data { 
  /*background: #fff!important;*/
  font-weight: normal;
  color: #4c4c4c;
}
.form_data td a { text-decoration: none; color: #0d5cab; font-weight: bold; }
.form_data_block, .form_top, .form_data_block_2, .form_data_block_4, .form_data_block_7, 
.form_data_block_8, .form_data_block_9, .form_data_block_no_side_padding, 
.form_data_block_underline, .form_data_block_overline, .form_data_block_3{
  background: #efefef;
  padding: 5px 20px;
  border: 1px solid #e7e6e6;
  height: 22px;
  /*font-size: 12px;*/
  font-weight: normal;
  color: #6f6e6e;
  line-height: 17px;  
}

.form_data_block label, .form_top label, .form_data_block_2 label, .form_data_block_4 label, .form_data_block_7 label, 
.form_data_block_8 label, .form_data_block_9 label, .form_data_block_no_side_padding label, 
.form_data_block_underline label, .form_data_block_overline label, .form_data_block_3 label {
    display: initial;
}

.form_data_block_2{background: white;}

.form_top {background: #f5f4f4;}
.form_field input { padding: 5px;}
.form_data_block_4 {padding: 10px;}
.form_data_block_4 td { padding: 10px!important;}
.form_data_block_5 td { padding: 10px!important;}
.form_data_block_4 li { padding: 0 0 0 20px;}
.form_data_block_4 li a { text-decoration: none;}
.form_data td a:hover, .form_data_block_4 li a:hover, .directions_area a:hover, .directions_area a:active, .directions_area2 a:hover, .directions_area2 a:active 
{text-decoration: underline;}

.form_data_block_5 {
  background: #ffffff;
  height: 42px;
  border: 1px solid #e7e6e6; 
  /*font-size: 12px;*/
  font-weight: normal;
  color: #6f6e6e;
  padding: 10px;
}

.directions_area_2 li {padding: 0 20px;}
.padding { padding: 10px;}
.expert td { padding: 5px; }
.form_top25 { padding: 0 0 10px 0;}

.form_top table, .form_top p, .form_top a, .form_top a:visited, .form_link, .form_link a, .form_top_selected,
.form_link a:visited, .form_link_selected, .form_top2, .form_top2 p, .form_top2 table,
.form_top2 a, .form_top2 a:visited, .directions_area p, .directions_area table, .directions_area a, .directions_area a:link, .directions_area a:visited {
  font-size: 13px;
  font-weight: normal;
  color: #3a3a39;
  line-height: 16px;
  text-decoration: none;
  text-transform: uppercase;
}

.directions_area p, .directions_area table, .directions_area a{
  font-size: 13px;
  text-transform: none;
  text-decoration: none;
  line-height: 15px;
}

.form_top p, .form_top2 p{color: #6f6e6e;}
.form_top a:hover, .form_top a:active, .form_link a:hover, .form_link a:active,
.form_top2 a:hover, .form_top2 a:active{color: #326698;}
.directions_area a, .directions_area a:link, .directions_area a:visited {color: #00a2ed; text-transform: initial;}

.form_top_selected, .form_link_selected {font-size: 11px; color: #00a2ed;} 
.form_link {font-size: 11px;}

.directions_area_title {
  font-size: 15px;
  font-weight: bold;
  color: #3a3a39;
}

.directions_area, .directions_area_3, .directions_area_2  {
  /*font-size: 12px;*/
  font-weight: none;
  color: #3a3a39;
  padding: 15px;
  background-color: #efefef;
  border-collapse:collapse;
  border-bottom: 1px solid #999999;
  line-height: 16px;  
}

.directions_area_2 {
  border:none;
  background-color: #fff;
  /*padding: 0;
  padding-top: 15px;*/}

.directions_area2_title {
  font-size: 15px;
  font-weight: bold;
  color: #f10101;}

.directions_area2 {
  font-size: 13px;
  font-weight: none;
  color: #243039;
  padding: 15px;
  line-height: 16px;
  width: 100%;
  text-align: center;
  margin-left: 18px;
  margin-right: 18px;
  border-bottom: 1px solid #ededed;
}

.directions_area2 p, .directions_area2 table, .directions_area2 a {
  /*font-size: 12px;*/
  font-weight: none;
  color: #243039;
}

.directions_area2 a {
  line-height: 15px;
  text-decoration: none;
}

.form_sub_title_block, .form_sub_title_block_2, .form_sub_title_block_3 {
  background-color: #ffffff;
  padding: 7px 20px;
  border-bottom: 1px solid #033649;
  border-collapse:collapse;
}

.form_sub_title_block_2 {padding: 7px 10px;}
.form_sub_title_block_3 {padding: 7px 0;}
.form_data_block_7 {
  padding: 5px 10px;
  border: none;
  border-top: 1px solid #bed0e6;
  border-bottom: 1px solid #bed0e6;
  border-collapse:collapse;
}
.form_data_block_8 {
  background-color: #ffffff;
  padding: 5px 10px;
  border: none;
}
.form_data_block_9 {
  padding: 0 10px;
  border: none;}


.form_sub_title {
  /*font-size: 12px;*/
  font-weight: bold;
  color: #0d5cab;
}

.form_sub_title_block2 {
  background-color: #ffffff;
  padding: 7px 20px;
  border-collapse:collapse;

}

.form_data_block_no_side_padding {
  padding: 5px 0;
  border:none;
  border-bottom: 1px solid #bed0e6;
  border-top: 1px solid #bed0e6;
  border-collapse:collapse;
}


.form_data_block_underline {
  background-color: #ffffff;
  padding: 5px 20px;
  border: none;
  border-bottom: 1px solid #bed0e6;
  border-collapse:collapse;}


.form_data_block_overline, .form_data_block_3 {
  background-color: #ffffff;
  padding: 5px 20px;
  border: none;
  border-collapse:collapse;
  border-top:1px solid #bed0e6;
}


.form_data_block_3 { 
  border-top:1px solid #033649;
  height: 30px;
  font-weight: bold;
}


.form_data_small, .form_data_small p, .form_data_small table, .form_data_small a, .form_data_medium, .form_data_medium p, .form_data_medium table, .form_data_medium a
 {  font-size: 10px;
  font-weight: normal;
  color: #6f6e6e;
  line-height: 13px;}

.form_data_medium, .form_data_medium p, .form_data_medium table, .form_data_medium a
 {/*font-size: 11px;*/}

.form_data_small a, .form_data_small a:visited, .form_data_medium a  {
  color: #033649;
  text-decoration: none;
}

.form_data_small a:hover, .form_data_small a:active, .form_data_medium a:hover, .form_data_medium a:active  {
  text-decoration: underline;
}

.form_textbox, .form_textarea, .form_textarea_big, .form_multiselect,
.form_textarea_short, .form_textbox_small, .form_button {
  background-color: #ffffff;
  font-weight: normal;
  border:1px solid #cccccc;
  font-size: 10pt;
  width: 300px;
  color: #666666; 
}

.form_textarea {height: 75px;}
.form_textarea_big {height: 170px;}
.form_textarea_short {width: 15px;}

.form_button {
  /*font-size: 12pt;*/
  color: #999999; 
  height: 30px;
}

.form_textbox_small {
  min-height: 22px;
  height: auto;
}

.form_data_block_6, .form_data_block_bordertop {
  background-color: #ffffff;
  padding: 5px 10px;
  border-collapse:collapse;
  border-top: 1px solid #033649; 
  height: 30px;
  font-weight: bold;
  color:#6f6e6e;   
}

.form_data_block_bordertop {border: 1px solid #acacaa; font-weight: normal;}

.form_textarea_narrow, .form_textarea_shorter, .form_textarea_2 {
  width: 230px;
  background-color: #ffffff;
  font-weight: normal;
  border:1px solid #cccccc;
  font-size: 10pt;
  color: #666666; 
}
.form_textarea_shorter {width: 130px; min-height: 22px; height: auto;}
.form_textarea_2 {height: 75px;}
.form_sub_title_block_2 {
  background-color: #ffffff;
  padding: 7px 10px 7px 0px;
  border-bottom: 1px solid #033649;
  border-collapse:collapse;
}
.directions_area_3 {border:none; padding: 10px;}

.form_button_3 {
  font-size: 11px;
  width: 120px;
  height: 22px;
  border:1px solid #cccccc;
}

.form_HR_block {
  background-color: #ffffff;
  padding: 7px 20px;
  border-collapse:collapse;
}

/*-------Member-login-pg-------*/

.login-sub .login-area input[type="text"], .login-sub .login-area input[type="password"] {
    border: 1px solid #b2b2b2;
    color: #333333!important;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 8px;
}

.login-sub .login-area button{
   background: #007c40;
   border:none;
   color:white;
   padding: 4px 13px;
   float: right;
   border-radius: 4px;
}

.login-sub .login-area button:hover {opacity: 0.8;}

.cprimary {
    width: 66%!important;
    margin-right: 2%!important;}

.csecondary {max-width: 32%!important;}

.contentblock img {
    width: 64px;
    height: 64px;
    display: inline-block;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.contentblock {
    display: inline-block;
    margin-bottom: 40px;
    width: 100%;
}

.contentblock h3 {
    margin-top: 5px;
}

.sectblock {
    margin-bottom: 40px;
    text-align: center;
}

.sectblock h2 a {
    text-decoration: none;
}

.sectblock p {
    text-align: left;
}

#ev_reg_register, #ev_reg_detail {
    width: 100%;
}

.divassoc {
    margin-top: 0!important;
    top: 0!important;
    right: 0!important;
    left: 0!important;
    border-color: #666666!important;
}


/*========= Store page ===========*/

h2.storeheader {
   font-size: 20px;
   font-family: 'Lato', sans-serif;
   font-weight: 300;
   padding: 30px 0 10px 9px;
}

.navlistlines li:hover {
   border-left: 0 !important;
}

.subpage-menu .navlistlines li a {
   font-size: 15px !important;
}

.subpage-menu .navlistlines li a:hover {
   color: #00a2ed;
}

.store-buttons button[type="submit"], .store-buttons button[type="reset"] {
    background: #0d5cab;
    color: #d9f2f9;
    text-decoration: none;
    border-radius: 0;
    border: none;
    font-size: 13px !important;
    padding: 4px 15px;
    font-family: "Lato", Helvetica, Arial, sans-serif!important;
}

.store-buttons button[type="submit"]:hover,
.store-buttons button[type="reset"]:hover {
    background: #00a2ed; color: #fff;
}

/*==========NAVIGATION ==================*/

@media (max-width: 767px) {

  .ad-banner>div>img {
    display: none;
  }

  .navrow .col-md-12 {padding: 0;}  

  .nav-container {
    height: auto;
    width: 100%;
  }

  .navbar {
    margin-bottom: 0;
  }

  .navbar-toggle {
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 0;
    margin: 13px 15px 14px 0;
    float: right;
  }

  .navbar-toggle .icon-bar {
    background-color: #0d5cab;
    height: 3px;
  }

  .navbar.navbar-static-top {min-height: auto;float: none;z-index: 1;}

  .navbar-toggle:hover {
    background-color: transparent;
  }

  .navbar-collapse {
    width: 100%;
    margin-top: 20px;
  }

  .navbar-nav .open .dropdown-menu {
    min-width: 0;
    display: inline-block;
    height: 100%;
    background: transparent;
  }

  .navbar-collapse .open .dropdown-menu {
     background: transparent;
  }

  .navbar-nav > li > .dropdown-menu{
    position: relative; 
    min-width: 100%;
    margin: 0;
    background: transparent;
    left: 0px;
  }

 .flexslider .wrapper, .navrow .wrapper{padding: 0px;}

  .caption h2, .caption h1 {
    font-size: 30px;
    letter-spacing: 2px;}

  .caption a.btn {padding: 6px 15px; font-size: 15px;}

  .wrapper { padding: 0 0px;}


  section.grey:before, section.grey:after {
    left: 42%;
  }

  section.grey .col-md-4 {
    margin: 10px auto;
    text-align: center;
  }

.evnt-ico {
    font-size: 60px;
}

.evnt-info {
    font-size: 18px;
    line-height: 1.4em;
    margin-bottom: 30px;
}

.row, .slider-area-sub .row {
    margin: 0 auto;
}

.slider-area .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

/*.col-md-9.col-md-push-3 {padding: 0;}*/

.top-contain {
    margin: 10px 0 0;
    text-align: right;
    display: inline-block;
    float: right;
    width: 100%;
}

.footer-top {
    text-align: center;
}

.top-nav {
    text-align: center;
    float: none;
    width: 100%
}

.top-nav ul, .social ul {
    list-style: none;
    display: inline-block;
    float: none;
    padding: 0;
    margin: 0;
    /*width: 100%;*/
}

ul.topnav li a {
    font-size: 12px;
    margin-right: 5px;
}

.dropdown-menu>li>a {
    color: #0d5cab;
    text-align: center;
}

.navbar-collapse .dropdown-menu>li>a:hover {
     background-color: transparent;
     color: #00a2ed;
}

.top-nav li a:after {
    margin-left: 2px;
}

.social a {
    font-size: 18px;
    margin-left: 10px;
}

.top-contain .clear {
    display: none;
}

.nav-contain, .search {
    display: inline-block;
}

.search {padding: 0px;}

.nav-contain {
    margin-left: 0px;
    margin-right: 0;
    line-height: .85em;
    height: auto;
}

.navbar-static-top .navbar-collapse {
    text-align: center;
    background: #e3e5e9;
    margin-top: 0px;
    border: 0;
    box-shadow: none;
    position: relative;
    min-width: 200px;
    right: 0;
    margin-top: 1px;
}

.navbar-nav {
   float: none;
   width: 100%;
   height: 100%;
}

.logo {
    padding: 15px 0 20px;
    text-align: center;
    margin: 0 auto;
}

.top-contain {
    text-align: center;
    position: relative;
    z-index: 50;
    float: none;
}

.top-nav li a, .btn-user, .logoutbtn .btn-user, .accountbtn .btn-user, .search a {font-size: 12px; margin-right: 0px;}

.top-nav li a:after, .search-icon:after, .login-btn:after {margin-left: 2px; font-size: 12px;}

.login-btn {
    float: none;
    position: relative;
    margin-left: 0px;
}

.mid-content.tapbox {
    margin-bottom: 25px;
}

.row.news-row > div {
    margin-top: 25px;
}

.blog {padding-bottom: 60px;}

a.more-events {
    margin: 15px 0 40px;
}

section {
    padding: 30px 0 20px;
}

footer {
    text-align: center;
}

.footer-logo {
    margin-top: 20px;
    float: none;
    margin-bottom: 10px;
}

.subpage-content-left {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #eee;
}

.subpage-content-right {margin-left: 0;}

header .col-md-3.col-md-pull-9 {
    display: inline-block;
}

/* img{width: 100%;}*/


 .cprimary, .csecondary{
   width: 100%!important; 
   margin-right: 0!important; 
   margin-left: 0!important;
   max-width:100%!important;
   padding: 0 0 20px 0!important;
   float:none!important;
}

.cprimary {
   border-right: none!important;
   border-bottom: 1px #e5e5e5 solid;
   margin-bottom: 40px;
}

ul.news-list>li {
    width: 100%;
    margin-right: 0;
}

ul.meta {
    /*width: 70px;*/
 }
}


/*---------------mediaqueries----------------*/

@media (max-width: 480px) {

  .footer-logo a {
    text-align: center;
    padding: 10px 0;
  }

  .logo-img img {
    padding-bottom: 0;
  }

  #searchbar {width: 100%;}

  .spotlight-container, .spotlight-container .overlay {
     width: 100%;
  }

  .spotlight-container {margin-top: 20px;}

  .sponsor h2 {width: 100%;}

  .member_box_1 {width: 100%; padding: 12px 25px 15px;}

  .slide-pad {max-width: 100%;}
}


@media (min-width: 480px) and (max-width: 689px) {

  .sponsor h2 {width: 100%;}

  #searchbar {width: 100%;}

  .footer-logo a {
    text-align: center;
    padding: 10px 0;
  }

  .member_box_1 {width: 80%; padding: 12px 25px 15px;}

}

@media (min-width: 689px) and (max-width: 767px) {

  .logo-img img {
    width: 75%;
    text-align: center;
  }

  .social {/*float: right;*/ margin-top: 5px;}

  .member_box_1 {width: 68%;}

}

@media (min-width: 768px) and (max-width: 991px) {

    .wrapper {
        padding: 0;
     }


    .footer-top {
        text-align: center;
    }

    section.grey .col-md-4 {
      /*margin: 10px auto;*/
      text-align: center;
    }

    .subpage-content-right {margin-left: 0px;}

    .btn-user, .logoutbtn .btn-user, .accountbtn .btn-user, .search a, .top-nav li a{font-size: 12px;}

    .top-nav li a:after, .search-icon:after, .login-btn:after{margin-left: 5px;font-size: 13px;}

    .search {padding: 0 5px;}

    .top-nav li a{margin-right: 5px;}

    .social {float: none;}

    .content-subpage {
        padding-top: 40px;
    }

}

@media (min-width: 992px) and (max-width: 1100px) {

    .wrapper {
        padding: 0 15px;
    }

    .spotlight-container, .spotlight-container .overlay {
        width: 99%; height: 220px;
    }

}





/* DAILY CALENDAR VIEW REDESIGN */

#whole-page-daily {  
  margin-left: 45px; 
  margin-bottom: 100px; 
  margin-right: 50px; 
}

#whole-page-daily .top-cal-box {
  height: auto; 
}

#whole-page-daily .bottom-cal-box {
  height: 200px;  
  border: 1px solid black; 
  margin-top: 20px; 
  display: inline-block; 
  width: 99%; 
}
#whole-page-daily .button-group {
  margin-bottom: 30px; 
}
#whole-page-daily a.view-cal-buttons {
  display: inline-block; 
  border: 2px solid #004165; 
  margin-right: 5px;
  margin-bottom: 10px;   
  width: 125px;
  text-align: center; 

}

.top-cal-box .calendar-contents {
}

/* BIG */
@media (min-width: 801px) {
  #whole-page-daily .left-cal-box {
    margin-right: 50px;
    border: 1px solid green; 
    width: 59%;
    display: inline-block;
    margin-right: 20px;  
  }
  #whole-page-daily .right-cal-box {
    border: 1px solid purple; 
    width: 37%;  
    display: inline-block;
  }
}
/* SMALL */
@media (max-width: 800px) {
  #whole-page-daily .left-cal-box {
    width: auto; 
    overflow: auto; 
    margin-bottom: 10px; 
    border: 1px solid green; 
    height: auto; 
  }
  #whole-page-daily .right-cal-box {
    width: auto; 
    overflow: auto;  
    border: 1px solid purple; 
    height: auto; 
  }
  #whole-page-daily .bottom-cal-box {
    height: 200px;  
    border: 1px solid black; 
    margin-top: 20px; 
    display: inline-block; 
    width: 100%; 
  }
}


.divguests {
    border: solid 1px;
    border-color: #333333!important;
    top: 0!important;
    left: 0!important;}


.blog_title a {
    color: #007c40;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
}

.news-list p {
    color: #53585b;
}

.news h2 {
    display: block;
    padding-left: 0px;
    padding-right: 0px;
    width:  100%;
    margin-bottom: 31px;
}

.mid-content h2 {
    border: none;
}

.blogexcerpt {
    border-bottom: 1px dotted #007c40;
    padding-bottom: 13px;
    margin-bottom: 13px;
}

.boxevent {
    width: 225px;
    height:225px;
    float: left;
    position: relative;
    box-shadow: 3px 3px 9px #b9b9b9;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 10px;
}

.titledate {
    background-color: rgba(255, 255, 255, 0.74);
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    top: 50%;
    left: 0px;
    color: #1a3f89;
    width: 100%;
    margin-top: -40px;
}

.titledate h3 {
    font-size: 25px;
    font-weight: bold;
    color: #1a3f89;
    margin-top: 0px;
    margin-bottom: 6px;
    border-bottom: 1px dotted #1a3f89;
    display: table;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.titledate .datee {
    font-size: 17px;
    color: #1a3f89;
}

.wrapevents {
    display: table;
    margin-right: auto;
    margin-left: auto;
}

.adsside img {
    margin-bottom: 10px;
}

@media (max-width: 290px) {
    /*.boxevent, .wrapevents {
        width: 100%;
    }*/
    .caption {
        top: 0px;
    }
}

@media (max-width: 767px) {
    .dropdown-menu:after {
        content: "";
    }

    ul.social {
      width: 100%;
      float: left;
      margin-top: 0;
      text-align: center;
    }

}


@media (max-width: 700px) {
    .caption {
      /*left: 0px;*/    
      max-width: 700px;
      /*margin-left: 0px;*/
      width: 100%;
    }
} 

